/* CSS Document */

div.top {
	width:530px;
	min-height:180px;
	margin:0px 0px 15px 0px;
	padding:10px 200px 10px 10px;
	background-image:url(../img/bg_contents_top.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
}

div.top p {
	padding:5px 20px;
}

div.top table {
	margin-left:15px;
}

#qa {
	width:740px;
	height:320px;
	margin:0px;
	padding:0px;
	background-image:url(../img/bg_qa.gif);
	background-position:center top;
	background-repeat:no-repeat;
}

#qa h3 {
	margin:0px;
	padding:25px 25px 15px 0px;
	background-image:none;
	font-size:12px;
	text-align:right;
	color:#FFFFFF;
}

#qacontents {
	width:510px;
	height:200px;
	margin:10px 0px 0px 0px;
	padding:10px 120px;
	overflow-x:hidden;
	overflow-y:scroll;
	position:absolute;
	color:#FFFFFF;
}

#prof {
	width:740px;
	height:400px;
	margin:0px;
	padding:0px;
	background-image:url(../img/bg_prof.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

#profcontents {
	width:440px;
	height:260px;
	margin:40px 0px 50px 0px;
	padding:10px 150px 10px 150px;
	overflow-x:hidden;
	overflow-y:scroll;
	position:absolute;
}